Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06162 Misc. Minor Always Mar 24, 2016, 13:07 31 days ago
Tester demotester View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver apple2.cpp
Version 0.171 Fixed in Version Build
Summary MESS-specific 06162: apple2p: Diagnostic Confidence test failed!
Description The problem...

1 - Inverse menu text to select the test not visiable!?
2 - When checked on blind seems some tests failed!?
Steps To Reproduce https://archive.org/details/Apple_II_Plus_Diagnostic_Confidence_Disk
mess apple2p -flop1 "Apple II Plus Diagnostic Confidence Disk.dsk"
Additional Information (Note: inverse menu text visible on AppleWin emu if/when Model = AppleII+)
Flags
Regression Version
Affected Sets / Systems apple2p
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
4
User avatar
No.12477
R. Belmont
Developer
Mar 26, 2016, 18:56
Please include a download link when posting bugs about diagnostic disks; the Apple II Documentation Project doesn't appear to carry this one.
User avatar
No.12481
demotester
Tester
Mar 27, 2016, 07:55
Well, the name of the file is mentioned in the steps to reproduce, so its easy to find.
User avatar
No.12514
demotester
Tester
Apr 7, 2016, 12:39
Seems also the basic INVERSE command does not working properly ???

(In AppleWin or Agat Emulator, when in apple2 plus mode, basic INVERSE works!)
User avatar
No.15184
shattered
Tester
Jun 19, 2018, 18:44
edited on: Jun 19, 2018, 18:45
Reverse video was fixed by https://github.com/mamedev/mame/commit/16c5dcfa4a641d9a9f8a78278bb1f77e7db187bb (2016)